docs

# SetChatTitle

data class SetChatTitle (val chatId: ChatIdentifier , val title: String ) : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatTitle
Link copied to clipboard
fun SetChatTitle (chatId: ChatIdentifier , title: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
title
Link copied to clipboard
val title : String
Content copied to clipboard